Subject: [bug#39150] [PATCH 0/2] Add redsea, minor changes to liquid-dsp

From: Evan Straw <[email-masked]>
Date: Wed, 15 Jan 2020 23:18:39 -0800

From c7b8d253b5959f7e8b61bd1730249df26f071a29 Mon Sep 17 00:00:00 2001
From: Evan Straw <[email-masked]>
Date: Wed, 15 Jan 2020 23:13:44 -0800
Subject: [PATCH 0/2] Add redsea, minor changes to liquid-dsp

Hi all,
This is a new patch series for the same packages submitted in my earlier bug
(38842). Some things changed since the last patch series and so I decided to
submit a different, modified patch series that includes only the changes that
are relevant now to avoid confusion when applying the patches.

Evan Straw (2):
  gnu: liquid-dsp: Remove unused module imports.
  gnu: Add redsea.

 gnu/packages/ham-radio.scm | 51 +++++++++++++++++++++++++++++++++++++-
 gnu/packages/sdr.scm       |  3 +--
 2 files changed, 51 insertions(+), 3 deletions(-)

-- 
2.20.1